#### D.4.16.41 tensorFreeModule

Procedure from library `modules.lib` (see modules_lib).

Return:
  Tensorprodukt of M,N

Example:

    LIB "modules.lib";
    ring R = 0,(x,y,z),dp;
    FreeModule F = freeModule(R,3,0);
    F;
    ==>  3
    ==> R
    ==> free Module
    ==> Degrees of the generators: {0} {0} {0}
    ==>
    tensorFreeModule(F,F);
    ==>  9
    ==> R
    ==> free Module
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.